<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container-fluid">
    <a class="navbar-brand" href="/">
        {{ if site.Params.logo }}
        <img class="" src="{{ site.Params.logo | absURL }}" alt="{{ .Site.Title }}" height="42" />
        {{ else }}
        {{ site.Title }}
        {{ end }}          
    </a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav mr-auto">
      {{ range site.Menus.main }}
      <li class="nav-item">
        <a class="nav-link" href="{{if .Pre}}{{site.BaseURL | absLangURL}}{{.Pre}}{{ .URL }}{{else}}{{.URL | absLangURL}}{{end}}">{{ .Name }}</a>
      </li>
      {{ end }}    
    </ul>
    </div>
  </div>
</nav>


